.lSSlideOuter {
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #f3f3f3;
}

.isotopeInner {
    background-color: #001F5B;  /* Farbe ändern */

}

.isotopeInnerText {
	margin-left: 10px;
}


.lslide {
	-webkit-box-shadow: -1px 2px 17px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 2px 17px -3px rgba(0,0,0,0.75);
	box-shadow: -1px 2px 17px -3px rgba(0,0,0,0.75);
}

#mainFooter {
    background: #333333;
}

#footerRights {
    background: #2C2B2B;
}

.hotBox {
    background: #001F5B;  /* Farbe ändern */
    color: #fff;
}

#content h1 {
    color: #001F5B;  /* Farbe ändern */
}


a:hover, a:focus {
    color: #D73777;
}

.navbar-nav ul li a:hover, .navbar-nav ul li.hover > a {
    background: #D73777;
        background-image: none;
    color: #fff;
}

.navbar-nav ul li a {
    color: #fff;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: #D73777;
}

#mainMenu .navbar-nav {
    display: block;
}

.page-header {
    background-color: rgba(54, 148, 237, 0);
    color: #fff;
    border: none;
}

body:not(#page-1) .fixed #mainHeader, .fixed #mainHeader {
    background: #C9C9C9;
}

body:not(#page-1) {
    background-color: #b7b7b7;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: #001F5B; /*Menue btn*/
}


#mainHeader, #mainMenu {
    background: none;
}

header:not(.fixed) #mainHeader {
    background: linear-gradient(rgba(0, 0, 0, 0.5), transparent);
}

a:hover, a:focus {
    color: #DA0021/*Video erstellen btn*/
}

.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #001F5B; /*Slider dot*/
}

.isotopeInner2 {
    background-color: #001F5B;
}

.isotopeInnerText2 {
    padding-left: 20px;
}